Page MenuHomePhabricator

Script for creating RDF dumps of all entities
Closed, ResolvedPublic

Description

We need a maintenance script for creating RDF dumps of all entities in a Wikibase installation.


Version: unspecified
Severity: enhancement
Whiteboard: u=dev c=backend p=0

Details

Reference
bz44580

Event Timeline

bzimport raised the priority of this task from to Normal.Nov 22 2014, 1:28 AM
bzimport set Reference to bz44580.
bzimport added a subscriber: Unknown Object (MLST).
daniel created this task.Feb 1 2013, 11:32 AM

Change 64081 had a related patch set uploaded by Daniel Kinzler:
RDF dump creating script

https://gerrit.wikimedia.org/r/64081

resetting to new, since denny's patch has grown pretty stale by now and will need some work.

Lydia_Pintscher removed a subscriber: Unknown Object (MLST).
Lydia_Pintscher removed a subscriber: Unknown Object (MLST).
Smalyshev set Security to None.
Smalyshev added a subscriber: Smalyshev.

Change 64081 had a related patch set uploaded (by JanZerebecki):
RDF dump creating script

https://gerrit.wikimedia.org/r/64081

Lydia_Pintscher moved this task from incoming to ready to go on the Wikidata board.Mar 4 2015, 3:23 PM

It's a very old patch by Denny that should be superseded by yours.

Change 64081 abandoned by Daniel Kinzler:
RDF dump creating script

Reason:
Superceded by I51334df5b0

https://gerrit.wikimedia.org/r/64081

Needs review from us in during current sprint.

Change 191393 had a related patch set uploaded (by Legoktm):
Implement RDF export for items and RDF dumps (Turtle only for now)

https://gerrit.wikimedia.org/r/191393

Tobi_WMDE_SW closed this task as Resolved.Mar 13 2015, 11:39 AM
Tobi_WMDE_SW moved this task from Review to Done on the § Wikidata-Sprint-2015-03-11 board.
Tobi_WMDE_SW added a subscriber: Tobi_WMDE_SW.